# BMA Server Framework: core::IPAddressList Class Reference

core::IPAddressList Class Reference

## Public Member Functions

std::map< std::string, IPAddress > | getList ()
bool | add (IPAddress ipAddress)
bool | remove (IPAddress ipAddress)
bool | contains (std::string ipAddress)

The documentation for this class was generated from the following files:

- /home/bradarant/barant/ServerCore/IPAddressList.h
- /home/bradarant/barant/ServerCore/IPAddressList.cpp